---

dexes.mobile:
  label: Mobile
  mediaQuery: ''
  weight: 0
  multipliers:
    - 1x
dexes.tablet:
  label: Tablet
  mediaQuery: 'all and (min-width: 768px) and (max-width: 1199px)'
  weight: 1
  multipliers:
    - 1x
dexes.desktop:
  label: Desktop
  mediaQuery: 'all and (min-width: 1200px)'
  weight: 2
  multipliers:
    - 1x
